
rgw - Feature #4336

rgw: dr: sync processing state: implement internal RESTful API

03/04/2013 02:31 PM - Ian Colle

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Babu Shanmugam   

Category:    

Target version: v0.67 - Dumpling   

Source: Development Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 03/14/2013 02:35 PM - Neil Levine

- Status changed from New to 12

#2 - 03/28/2013 12:35 PM - Ian Colle

- Target version set to v0.63

#3 - 04/26/2013 01:12 PM - Ian Colle

- Target version changed from v0.63 to v0.64

#4 - 05/10/2013 01:15 PM - Ian Colle

- Assignee set to Greg Farnum

#5 - 05/10/2013 01:38 PM - Ian Colle

- Assignee deleted (Greg Farnum)

#6 - 05/24/2013 10:50 AM - Ian Colle

- Target version changed from v0.64 to v0.65

#7 - 05/24/2013 10:51 AM - Ian Colle

- Assignee set to Babu Shanmugam

#8 - 05/24/2013 10:52 AM - Ian Colle

- translation missing: en.field_story_points changed from 5.00 to 3.00

#9 - 06/07/2013 01:08 PM - Ian Colle

- Target version changed from v0.65 to v0.66

#10 - 06/27/2013 07:59 AM - Yehuda Sadeh

- Target version changed from v0.66 to v0.67 - Dumpling

#11 - 06/27/2013 07:59 AM - Yehuda Sadeh

- Status changed from 12 to In Progress
#12 - 06/28/2013 02:57 PM - Yehuda Sadeh

- Status changed from In Progress to Fix Under Review

#13 - 07/09/2013 03:36 PM - Sage Weil

- Status changed from Fix Under Review to Resolved
